Dear Shareholders:
In 2008, our retail sales declined by 7.8 percent, with comp sales down 8.7 percent.
Our adjusted earnings per share from continuing operations declined 22 percent. In
ordinary times, these would be very disappointing results. But 2008 was not an
ordinary year.
Despite the difficult economic environment, we continued to improve our retail
business, through investing in our associates and our stores, rebuilding our supply
chain and improving customer service. We also made several strategic decisions to
optimize our capital allocation, concentrating our efforts on our core business.
In the first quarter, we closed 15 underperforming stores and reduced our pipeline of
new stores by 50. In the third quarter, we renegotiated our private label credit card
agreement, capping our cost of private label credit. In the fourth quarter, we
announced our decision to exit EXPO and related businesses. These actions will
make the Company stronger.
On the financial side, we ended the year with a solid operating profit and $41 billion
in assets. We generated cash from the business of approximately $5.5 billion, which
allowed us to invest in the business where necessary and reduce our debt obligations
while maintaining a healthy dividend.
On the operational side, we implemented an Aprons on the Floor initiative, which
deployed over $200 million in annualized savings onto the floor of the stores for
customer service. Our customer service levels, as measured by our Voice of
Customer surveys and other external sources, continue to improve.
We launched our New Lower Price campaign in the fall and have been very
pleased with the customer response to this program. More than ever, our customers
expect great value and exciting products in our stores, and we are committed to
providing for these expectations.
We started the roll-out of our enhanced supply chain. At the end of January, we
opened our fifth Rapid Deployment Center (RDC), and RDCs now serve
approximately 500 of our U.S. stores. Our goal is to have approximately 20 RDCs
in place by the end of 2010, serving all of our U.S. stores.
We also rolled out new merchandising tools allowing our merchants to better plan
and assort our products. These tools helped us drive better inventory productivity
and provided better markdown control, particularly for our seasonal categories.
On the international front, our stores in Mexico continued their strong performance,
ending the year with double digit positive comps. We also took a major step in
transforming our information technology application footprint by converting our
Canadian business to a new enterprise resource planning platform. The rest of the
business will benefit from the lessons learned from the Canadian effort.
None of these activities would be possible without outstanding associates. Our
associates carry our service culture to our customers every day. For 2008, we issued
success sharing checks in excess of $88 million to our hourly associates. This is a
Company record, and it is a source of pride that we can take care of associates in
economically difficult times like these. Furthermore, associates under the officer
level will receive performance based merit increases and our 401(k) matching
program remains intact. Taking care of our associates is an important part of taking
care of our customers.
We are expecting another challenging year in 2009. Across the business, we are
making the adjustments necessary to respond to the economic environment. We are
carefully controlling our discretionary spending, scrutinizing every dollar of capital,
and  most importantly  intensifying our focus on our customers.
Our strategy is simple and straightforward: We are passionate about customer
service. We are  and must continue to be  the number one authority on products
in the home improvement market. And we will drive shareholder return through
disciplined capital allocation.
Above all, we are a values-based business. The Home Depot was founded in 1979
when the U.S. was in the middle of a recession. Our values  taking care of our
customers and taking care of our associates  speak even more powerfully in
difficult times.
I hope as you spend time in our stores you will notice our continuing improvement.
Francis S. Blake
Chairman & Chief Executive Officer
April 2, 2009